@charset "Shift_JIS";

#CONTENTSAREA .sectionIn{
	width:281px;
	float:left;
	text-align:left;
}
#CONTENTSAREA .sectionIn td{
line-height:1!important;
padding:0;
margin:0;
}
#CONTENTSAREA .sectionIn td select{
line-height:1;
padding:0;
margin:0;
}
#CONTENTSAREA .moduleTable td{
padding-top:3px;
}
#CONTENTSAREA .arrowPosi{
padding:0;
margin:0;
font-size:0;
line-height:1;
}
#CONTENTSAREA .arrowPosi { text-align:center; }
#CONTENTSAREA .searchTd{
padding:5px;
text-align:center;
}

#CONTENTSAREA #bottom_search .bor_br{border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
#CONTENTSAREA #bottom_search .bor_b{border-bottom:1px solid #ccc;}
#CONTENTSAREA #bottom_search .pad_t{padding-top:5px;}
#CONTENTSAREA #bottom_search .pad5{padding:5px;}

#CONTENTSAREA .floatR{float:right;}
#CONTENTSAREA .floatL{float:left;}
#CONTENTSAREA .mtl2{margin-top:2px; margin-left:2px;}
#CONTENTSAREA .mt10{margin-top:10px;}
#CONTENTSAREA .mt5{margin-top:5px;}
#CONTENTSAREA .floatnone{clear:both;}
#CONTENTSAREA .fontRed{color:#f00;}
#CONTENTSAREA ul.chuiList{
clear:both;
width:950px;
margin-top:10px;
}
#CONTENTSAREA .txtC{text-align:center;}

/* clearfix */
#CONTENTSAREA .clearfix:after{
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
#CONTENTSAREA .clearfix{
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac \*/
* html #CONTENTSAREA .clearfix { height: 1%; }
#CONTENTSAREA .clearfix { display: block; }
/* End hide from IE-mac */
